/* Footer */
#zone-footer-return-top,
.usa-footer__primary-section,
.usa-footer__secondary-section {
    padding: 0 1rem;
}


/* Primary Section */
#zone-footer-top-wrapper{
    background-color: #f0f0f0;
}

.usa-footer__nav {
    max-width: none;
}

.usa-footer {
    margin-top: 2rem;
}

.usa-footer a,
.usa-footer a:visited,
.usa-footer a:hover {
    text-decoration: none;
}

.usa-footer__primary-link a,
.usa-footer__primary-link a:visited,
.usa-footer__primary-link a:hover {
    color: #000;
}

h4.usa-footer__primary-link a,
h4.usa-footer__primary-link a:visited,
h4.usa-footer__primary-link a:hover {
    color: #000;
}


/* Secondary Section */
#zone-footer-middle-wrapper {
    background: #252f3e;
}

#zone-footer-middle-wrapper .block {
    display: none;
}

#zone-footer-middle-wrapper .block:last-child {
    display: block;
    display: block;
    margin: 0;
    padding: 0;
}

.usa-footer__secondary-section {
    padding: .5rem 1rem;
    background: #252f3e;
}

.usa-footer__secondary-section ul li {
    padding: 0 5px;
}

.usa-footer__secondary-section a,
.usa-footer__secondary-section a:visited,
.usa-footer__secondary-section a:hover {
    color: #fff;
}


/* Tertiary Section */
#zone-footer-bottom-wrapper {
    background-color: #005885;
}

.usa-footer__tertiary-section {
    padding: 1.25rem 1rem 0.5rem 1rem;
}

footer .site-name-slogan {
    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: 1.5rem;
    padding-left: 7px;
}

footer .site-name {
    font-family: Merriweather;
    font-size: 2em;
    letter-spacing: 0;
}

.usa-footer__tertiary-section,
.usa-footer__tertiary-section a,
.usa-footer__tertiary-section a:visited,
.usa-footer__tertiary-section a:hover {
    color: #fff;
}

footer .bia-logo-wrapper {
    display: flex;
    min-width: 180px;
    justify-content: center;
}

.usa-footer__logo-img {
    max-width: 3rem;
}

.social-media-links-container-footer {
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-media-links-container-footer .bia-social-link {
    font-size: 32px;
    text-decoration: none;
    font-weight: normal;
    margin-left: .75rem;
    width: 2rem;
}

#block-footerlinksleft {
    margin: 2rem 0 0 0;
}

#block-footerlinksright {
    text-align: left;
    margin: 2rem 0 0 0;
}

.usa-footer__address-wrapper {
    display: flex;
    justify-content: center;
}

.usa-footer__address {
    justify-content: flex-start;
    text-align: center;
    color: #fff;
    margin-top: 1rem;
}

.usa-footer__contact-links {
    margin-top: 1rem;
}

/* Tablet and up Adjusments */
@media (min-width: 640px) {
    .usa-footer__logo-img {
        max-width: 5rem;
    }

    footer .bia-logo-wrapper {
        justify-content: flex-start;
    }

    footer .site-name {
        font-size: 2.4em;
    }

    .usa-footer__address {
        justify-content: flex-end;
        text-align: right;
    }

    .usa-footer__contact-links {
        margin-top: 0;
    }

    .usa-footer__secondary-section ul {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .social-media-links-container-footer {
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    .usa-footer__address-wrapper {
        display: flex;
        justify-content: flex-end;
    }

    .usa-footer__address {
        justify-content: flex-start;
        text-align: right;
        color: #fff;
        margin-top: 0;
    }
}

/* Desktop and up Adjustments */

@media (min-width: 64em) {
    #block-footerlinksright {
        text-align: right;
    }

}